```

title = "Univerzální sekvencer"
tags = ["Články","Konstrukce","HAM konstrukce"]
image = "01.jpg"

```

Tento sekvencer vychází z originálního zapojení od DB6NT. Doplnili jsme jej
pouze o světelnou signalizaci a upravili součástky na naše snadno dostupné a
levné. Největší přednost sekvenceru je jeho malá velikost (20x30mm) a snadná
reprodukovatelnost. Součástky jsou až na spínací FETy v SMD provedení. Velikost
rezistorů jsme zvolili 1206.

Zapojení je koncipované pro přímé napájení mikrovlnných koncových stupňů a
anténních relé, ale lze jej použít velmi univerzálně. Součástky jsme vybrali
podle aktuální dostupnosti. Například spínací Schottkyho diody D1 a D2 lze směle
nahradit jiným typem. Spínací tranzistory také nemusí být přesně dodrženy, pouze
pozor na vývody a zda jde o N či P FET. Také dejte pozor, pokud hodláte
tranzistory umístit na chladič - musíte použít izolovanou podložku. Naše jsou
předimenzovány a na spínání  (napájení) PA nebo anténního relé stačí i s menším
výkonem. Sekvencer se sepne přivedením napětí +12V na PTT. Sepne se T3 (ANT),
signalizace zelenou LED2\. Asi za 150ms se sepne i T2 (PA), signalizace červenou
LED1\. Po odpojení +12V na PTT se nejprve odpojí T2 (PA) a pak teprve (po cca
150ms) T3 (ANT). Spínání  vzhledem k časové ose je znázorněno na následujícím
obrázku.

![](time.png)

![](01.jpg)

## Schéma

![schema](sch.png).

## Plošný spoj (30x20mm)

![pcb](pcb.png)

## Seznam součástek
- R1 - 10K 1206
- R2, R3, R7 - 100K 1206
- R4 - 22R 1206R5 - 15K
- R6, R8, R9 - 2K2 1206
- C1, C2 - 10uF/25V pouzdro C
- D1, D2 - TMMBAT48 - spínací Schottky dioda v pouzdru miniMELF
- D3, D4 - BZX84C 3V3 - Zenerova dioda 3,3V v pouzdru SOT23
- LED1 - červená svítící dioda - 1206
- LED2 - zelená svítící dioda - 1206
- T1 - BC847 SOT23
- T2 - IRF4905 - P-FET - TO220 (55V/64A 20 mOhm)
- T3 - IRF1010 - N-FET - TO220 (55V/72A 12 mOhm)

PDF verze: [schéma](sekvencer_sch.pdf), [plošný spoj (1:1)](sekvencer_dps.pdf), [osazovací plán](sekvencer_osaz.pdf)
Eagle 5.7: [SCH](sekvencer.sch) a [BRD](sekvencer.brd) + doporučená [Pájovo](http://paja-trb.unas.cz/elektronika/eagle.html) knihovna součástek [#PaJa_21.lbr](http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)

![](02.jpg)

![](https://www.youtube.com/watch?v=L9WbGDQzZm4)
